 /**
  * Buttons
  */
 .clickButton,
 .clickButtonGrey,
 .clickButtonBlack { 
	-moz-box-shadow: 					2px 2px 1px #D9D8D8;
	-webkit-box-shadow: 				2px 2px 1px #D9D8D8;
	box-shadow: 						2px 2px 1px #D9D8D8;
	-webkit-border-radius: 				5px;
	-moz-border-radius: 				5px;
	border-radius: 						5px; }

/**
 * Campaign popup, product detail
 */
#orderNow a.clickbutton,
#campaign input[type="password"] { 
	-webkit-border-radius: 				5px;
	-moz-border-radius: 				5px;
	border-radius: 						5px; }

/**
 * Productgroup header
 */
#containerGroupInfo {
	-webkit-box-shadow: 				0px 0px 0 5px rgba(255, 255, 255, 1);
	-moz-box-shadow: 					0px 0px 0 5px rgba(255, 255, 255, 1);
	box-shadow: 						0px 0px 0 5px rgba(255, 255, 255, 1); }
	
/**
 * Header my account dropdown ( when logged in )
 */
#loginMenuBack, #serviceMenuBack, #saleMenuBack { 
	-webkit-box-shadow: 				2px 2px 0px rgba(246, 246, 246, 0.75);
	-moz-box-shadow: 					2px 2px 0px rgba(246, 246, 246, 0.75);
	box-shadow: 						2px 2px 0px rgba(246, 246, 246, 0.75); }
 #loginMenu, #serviceMenu { 
	-webkit-border-radius: 				4px 0 4px 4px; 
	-moz-border-radius: 				4px 0 4px 4px; 
	border-radius: 						4px 0 4px 4px; 
	-webkit-box-shadow: 				2px 2px 0px rgba(246, 246, 246, 0.75);
	-moz-box-shadow: 					2px 2px 0px rgba(246, 246, 246, 0.75);
	box-shadow: 						2px 2px 0px rgba(246, 246, 246, 0.75); }
 #saleMenu { 
	-webkit-border-radius: 				0 4px 4px 4px; 
	-moz-border-radius: 				0 4px 4px 4px; 
	border-radius: 						0 4px 4px 4px; 
	-webkit-box-shadow: 				2px 2px 0px rgba(246, 246, 246, 0.75);
	-moz-box-shadow: 					2px 2px 0px rgba(246, 246, 246, 0.75);
	box-shadow: 						2px 2px 0px rgba(246, 246, 246, 0.75); }
 /**
  * product view (row of 4)
  */
.productSmall  { 
	-webkit-border-radius: 				5px;
	-moz-border-radius: 				5px;
	border-radius: 						5px; }
.productSmall a  {	
	-webkit-border-top-left-radius: 	5px;
	-webkit-border-top-right-radius: 	5px;
	-moz-border-radius-topleft: 		5px;
	-moz-border-radius-topright: 		5px;
	border-top-left-radius:				5px;
	border-top-right-radius: 			5px; }
.descriptioncontainer {
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 	5px;
	-moz-border-radius-bottomright: 	5px;
	-moz-border-radius-bottomleft: 		5px;
	border-bottom-right-radius: 		5px;
	border-bottom-left-radius: 			5px; } 

/**
 * Social media buttons
 */
.socialmediabutton { 
	-moz-box-shadow: 					2px 2px 0 1px #EEEEEE; 
	-webkit-box-shadow: 				2px 2px 0 1px #EEEEEE; 
	box-shadow: 						2px 2px 0 1px #EEEEEE; }

/**
 * Footer
 */
#ndfooter .clickButtonBlack { 
	-moz-box-shadow: 					2px 2px 0 1px rgba(52, 52, 52, 0.1);
	-webkit-box-shadow: 				2px 2px 0 1px rgba(52, 52, 52, 0.1);
	box-shadow: 						2px 2px 0 1px rgba(52, 52, 52, 0.1); }
	
#ndfooter input[type="text"] { 
	-webkit-border-radius: 				5px;
	-moz-border-radius: 				5px;
	border-radius:						5px; }	

#socialfooterimg {
	-webkit-border-radius: 				3px;
	-moz-border-radius: 				3px;
	border-radius:						3px; }	

/** 
 * Productgroup filters
 */
#filters .filterForm,
#productDetailTabs #first  {
	-webkit-border-radius: 				0 5px 5px 5px;
	-moz-border-radius: 				0 5px 5px 5px;
	border-radius: 						0 5px 5px 5px; }
	
#filters .title,
#productDetailTabs .inline li a {
	-webkit-border-radius: 				5px 5px 0 0;
	-moz-border-radius: 				5px 5px 0 0;
	border-radius: 						5px 5px 0 0; }
	
/**
 * Products detail
 */
#thumbsUpSide { 
	-webkit-border-radius: 				5px;
	-moz-border-radius: 				5px;
	border-radius: 						5px; }

/**
 * Image Boxes
 * Used on Homepage for Blocks over Images
 */
.imagebox  {
	-webkit-border-radius: 				0 0 5px 5px;
	-moz-border-radius: 				0 0 5px 5px;
	border-radius: 						0 0 5px 5px; }

#productShowcase,
#productImages .smallImage,
#productInfo .image,
.homeProductSmall,
.productSmall,
.homeProductBig { 
	-webkit-box-shadow: 				0px 0px 0 5px rgba(249, 249, 249, 1);
	-moz-box-shadow: 					0px 0px 0 5px rgba(249, 249, 249, 1);
	box-shadow: 						0px 0px 0 5px rgba(250, 250, 250, 1); }

#productShowcase,
#productShowcase .showcaseImage img,
#productImages .smallImage,
#productImages .smallImage img,
#productInfo .image,
#productInfo .image img,
#orderNow .countdown,
#orderNow .discount,
.homeProductBig,
.homeProductBig .bekijknu,
.homeProductBig .priceDiscount,
.homeProductBig .countdown,
.homeProductBig img,
.homeProductSmall,
.homeProductSmall .priceDiscount	,
.homeProductSmall .countdown,
.homeProductSmall img,
.productSmall .discount,
.productSmall .countdown,
.socialmediabutton,
.cluetip {
	-webkit-border-radius: 				5px;
	-moz-border-radius: 				5px;
	border-radius: 						5px; }
	
	
	